<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="login.css">
</head>
<body>
    <div class="main">
        <div class="inner">
            <div class="header">
                <h4>
                    <span id="home">Home</span>
                    <span id="nodal">Nodal Officer Login</span>
                </h4>
            </div>

            <div class="geo">
                <p> <a href="#">Click Here to Download Physical verification and Geo tagging Letter</a></p>
            </div>
            <div class="login">
                <h2>
                   <i>HSBC BANK USER LOGIN</i> 
                </h2>
               <form action="" method="POST">
                    <label for="username">Username</label>
                    <input type="text" name="username" id="username">
                    <br>
                    
                    <label for="password">Password</label>
                    <input type="password" name="password" id="password">
                    <br>
                    <button type="submit">Login</button>
               </form>
            </div>
            <div class="reset">
                <button>Reset Password</button>
            </div>
        </div>
        <p>Not Registered Yet? <a href="register.html">Register Now</a></p>
    </div>
    
</body>
</html>